body { background: #ECEFF1; color: rgba(0,0,0,0.87); font-family: Roboto, Helvetica, Arial, sans-serif; margin: 0; padding: 0; }
#message { background: white; max-width: 960px; margin: 100px auto 16px; padding: 32px 24px; border-radius: 3px; }
#message h2 { color: rgba(0,0,0,0.7); font-weight: 300; font-size: 18px; margin: 22px 0 6px; }
#message h1 { font-size: 24px; font-weight: 500; color: rgba(0,0,0,0.7); margin: 0 0 16px; text-align: center;}
#message p { line-height: 140%; margin: 12px 0 16px; font-size: 16px; }
#message a { display: block; text-align: center; background: #039be5; text-transform: uppercase; text-decoration: none; color: white; padding: 16px; border-radius: 4px; }
#message, #message a { box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); }
#message ul {margin: 10px 0px;}
#message ul li {line-height: 120%; font-size: 16px;}
#load { color: rgba(0,0,0,0.4); text-align: center; font-size: 13px; }
.ok{fill: forestgreen; max-height: 250px; max-width: 250px; margin: auto; display: block;}
.ko{fill: red; max-height: 250px; max-width: 250px; margin: auto; display: block;}
@media (max-width: 1000px) {
    body, #message { margin-top: 0; background: white; box-shadow: none; }
    body.success { border-top: 16px solid forestgreen; }
    body.failure { border-top: 16px solid red; }
}
